@tsteur opened this issue on June 23rd 2015

Because of the PHP 5.3 message on PhantomJS

This issue was closed on June 23rd 2015
Powered by GitHub Issue Mirror